body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	color: #000000;
	background-color: #55aabb;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}

#banner {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	height: 105px;
	width: 100%;
	color: #FFFFFF;
	background-color: #004488;
	text-align: left;
	border-bottom: 5px solid #000000;
	}

#center {
	position: relative;
	top: 105px;
	height: 760px;
	padding: 10px 0px 0px 0px;
	margin: 0px 200px 0px 220px;
	border-bottom: 3px solid #000000;
}

#qtable {
	padding: 0px 0px 0px 20px;
	text-align: center;
}

#left {
	position: absolute;
	height: 760px;
	padding-top: 10px;
	left: 5px;
	top: 105px;
	width: 215px;
	border-right: 3px solid #000000;
	border-bottom: 3px solid #000000;
}

#right {
	position: absolute;
	height: 760px;
	padding: 10px 0px 0px 0px;
	right: 5px;
	top: 105px;
	width: 195px;
	border-left: 3px solid #000000;
	border-bottom: 3px solid #000000;

}

#banner h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 40px;
	font-weight: bold;
	text-align: left;
	margin-left: 40px;
	margin-top: 0px;
	padding-top: 15px;
	margin-bottom: -3px;
	}

#banner h2 {
	font-family: Georgia, Times, serif;
	font-size: 20px;
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 20px;
	}

#left h1 {
	font-size: 20px;
	font-weight: bold;
	font-family: Georgia, Times, serif;
	text-align: center;
}

#left hr {
	border: 0;
	color: #000;
	background-color: #000;
	height: 3px;
	width: 100%;
}

.navlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-left: 10px;
}

.bannerad {
	margin-left: auto;
	margin-right: auto;
	width: 728px;
}

.skyad {
	margin-left: auto;
	margin-right: auto;
	width: 160px;
}

.makemorseform {
	margin-left: 25px;
}

a:img {
	border: none;
}

a:link {
	text-decoration: none;
	color: #000088;
}
a:visited {
	text-decoration: none;
	color: #000088;
}
a:active {
	text-decoration: none;
	color: #000088;
}
a:hover {
	text-decoration: none;
	color: #ffffff;
}

.centerleft {
	text-align: center;
}

.centerleft a img {
	border: 0;
}

#center p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
	text-indent: 25px;
	text-align: justify;
}

#center h1 {
	font-family: Georgia, Times, serif;
	margin-left: 15px;
}

#center h1.background {
}

#center h2 {
	text-align: center;
	font-family: Georgia, Times, serif;
}

#center h3 {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 17px;
	color: #000000;
	font-weight: bold;
	margin-left: 20px;
}

#center hr {
	border: 0;
	color: #000;
	background-color: #000;
	height: 3px;
	width: 100%;
}

.centerright {
	text-align: center;
}

.centerright a img {
	border: 0;
}

#right h1 {
	font-size: 20px;
	font-weight: bold;
	font-family: Georgia, Times, serif;
	text-align: center;
}

#right h2 {
	font-size: 15px;
	font-weight: bold;
	font-family: Georgia, Times, serif;
}

#right hr {
	border: 0;
	color: #000;
	background-color: #000;
	height: 3px;
	width: 100%;
}


